.loader {
    position: relative;
    min-height: 90px
}

.loader:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, .7);
    z-index: 39
}

.loader__circle {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 40;
    font-family: "Roboto-Bold", "Arial", "Helvetica", "Tahoma", sans-serif;
    font-weight: 400;
    font-style: normal
}

.loader__circle:before {
    content: '';
    display: block;
    margin: 0 auto;
    width: 72px;
    height: 72px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 10px solid #000;
    border-color: #1a73e8 transparent;
    -webkit-animation: lds-dual-ring 1.7s linear infinite;
    animation: lds-dual-ring 1.7s linear infinite
}

@-webkit-keyframes lds-dual-ring {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes lds-dual-ring {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)

    }
}